<?php
    $profileTabs = array(
        array('action' => 'biography', 'url' => '/private-v3/profile#biography', 'name' => 'Biography'),
        array('action' => 'about-me', 'url' => '/private-v3/profile#about-me', 'name' => 'About Me'),
        array('action' => 'working-cities', 'url' => '/private-v3/profile#working-cities', 'name' => 'Working Cities'),
        array('action' => 'services', 'url' => '/private-v3/profile#services', 'name' => 'Services'),
        array('action' => 'working-times', 'url' => '/private-v3/profile#working-times', 'name' => 'Work time'),
        array('action' => 'prices', 'url' => '/private-v3/profile#prices', 'name' => 'Prices'),
        array('action' => 'contact-info', 'url' => '/private-v3/profile#contact-info', 'name' => 'Contact Info'),
        array('action' => 'gallery', 'url' => '/private-v3/profile#gallery', 'name' => 'Gallery'  ),
        array('action' => 'video', 'url' => '/private-v3/profile#video', 'name' => 'Video' )
    );
?>
<ul class="nav nav-pills d-none d-lg-flex" id="profile-tabs" role="tablist">
    <?php foreach ($profileTabs as $key => $menu):?>
        <? if($menu['action'] == 'video') continue; ?>
    <li class="nav-item">
        <?php $menu['url'] .= ($this->escortId) ? '?escort=' . $this->escortId : ''; ?>
        <a class="nav-link <?= ($this->action == $menu['action'])? 'active':''?>" id="pills-<?= $menu['action'];?>-tab" data-ajax-url="<?= $menu['url']?>" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-expanded="true">
            <?= $menu['name']?>
        </a>
    </li>
    <?php endforeach;?>
</ul>

<div class="d-lg-none mb-3">
    <p class="text-center">Please select the section you want to edit from the droplist below</p>
    <select id="profile-tabs-selectbox" class="d-lg-none">
        <?php foreach ($profileTabs as $key => $menu):?>
            <?php $menu['url'] .= ($this->escortId) ? '?escort=' . $this->escortId : ''; ?>
            <option data-ajax-url="<?= $menu['url']?>" <?= ($this->action == $menu['action']) ? 'selected':''?>><?= $menu['name']?></option>
        <?php endforeach;?>
    </select>
</div>

